Authen::Krb5::EncTktPart(3pm)

NAME
Authen::Krb5::EncTktPart - Object representation of the krb5_enc_tkt_part structure.

VERSION
version 1.906

METHODS

  client()
The client principal contained in the ticket.

AUTHOR
Jeff Horwitz <jeff@smashing.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.